---
group:
  name: 'Xinyuan-LilyGO'
  description: ''
  projects:
  - name: 'TTGO_TWatch_Library'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'TTGO-T-Display'
    description: ''
    mirrorRelease: false
    topic: ''
  